<!DOCTYPE html>
<html>
    <head>
        <style>
            span {
                display: block;
            }
            a {
                display: block;
            }
            h2.hidden {
                visibility: hidden;
            }
            h1.hidden {
                display: none;
            }
            

        </style>
    </head>
    <body>

        <span>A display property with a value of "block" results in</span> <span>a line break between the two elements.</span>



        <a href="/html/default.asp" target="_blank">HTML</a>
        <a href="/css/default.asp" target="_blank">CSS</a>
        <a href="/js/default.asp" target="_blank">JavaScript</a>
        <h2 class="hidden">This is a hidden heading</h2>
        <h1 class="hidden">This is a hidden heading</h1>
    </body>
</html>

